=== debian/changelog ===
libapache2-mod-watchcat (1.1.2-2) unstable; urgency=medium

  * New maintainer (#960549)
  * Add header to quilt patch.
  * d/control: Add Requires-Root section.
  * Change package section to httpd.
  * Change format of debian/copyright to DEP5.
  * Remove deprecated VCS.

 -- Georgy Komarov <jubnzv@gmail.com>  Wed, 23 Sep 2020 14:32:15 +0300

libapache2-mod-watchcat (1.1.2-1) unstable; urgency=medium

  [ Michael Jeanson ]
  * [3b469ce] debian/control: Added VCS fields
  * [68edf59] debian/control: Fixed homepage url
  * [e309b79] Added debian watch file
  * [85303c6] Add quilt support
  * [027ed89] Add patch to fix handler detection for dynamic content
  * [8f838fa] Move build fix to a quilt patch
  * [06d0735] Imported Upstream version 1.1.2
  * [819f1b0] Drop fix-handler-detection.patch, applied upstream
  * [e0b12d4] fix-build.patch: Refreshed for new upstream release

  [ Cyril Bouthors ]
  * rebuild package

 -- Cyril Bouthors <cyril@bouthors.org>  Thu, 26 Jun 2014 09:09:32 +0200

libapache2-mod-watchcat (1.0-3) unstable; urgency=low

  * Add Apache 2.4 support

 -- Cyril Bouthors <cyril@bouthors.org>  Fri, 10 May 2013 20:38:06 +0200

libapache2-mod-watchcat (1.0-2) unstable; urgency=low

  * Add missing build dependency on libwcat1-dev (Closes: #706369).

 -- Cyril Bouthors <cyril@bouthors.org>  Mon, 29 Apr 2013 09:25:13 +0200

libapache2-mod-watchcat (1.0-1) unstable; urgency=low

  * Initial Release. (Closes: #603217)

 -- Cyril Bouthors <cyril@bouthors.org>  Tue, 23 Apr 2013 23:40:24 +0200
