=== debian/control ===
Source: libapache2-mod-watchcat
Section: httpd
Priority: optional
Build-Depends: debhelper-compat (= 13), apache2-dev, libwcat1,
               dpkg-dev (>= 1.16.1~), libwcat1-dev, quilt
Maintainer: Georgy Komarov <jubnzv@gmail.com>
Standards-Version: 4.5.0
Rules-Requires-Root: binary-targets
Homepage: http://oss.digirati.com.br/mod_watchcat/

Package: libapache2-mod-watchcat
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, apache2-api-20120211, watchcatd
Description: Process monitoring Apache module
 A bug or malicious attacks to machine can lock up a process, leading to a
 deadlock or an unexpected condition. For example: an Apache httpd with
 mod_(php|perl|lua|your_preferred_script_language) running a bad script. When
 the monitored process locks up, the watchcat helps killing him. It is the best
 thing to do.
