=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

export APXS=apxs2
PREFIX=debian/libapache2-mod-watchcat

%:
	dh $@

override_dh_auto_install:
	mkdir -p $(PREFIX)/usr/lib/apache2/modules
	cp .libs/mod_watchcat.so $(PREFIX)/usr/lib/apache2/modules
	mkdir -p $(PREFIX)/etc/apache2/mods-available
	cp debian/watchcat.load $(PREFIX)/etc/apache2/mods-available
	cp debian/watchcat.conf $(PREFIX)/etc/apache2/mods-available
