=== debian/watch ===
version=3
http://oss.digirati.com.br/mod_watchcat/ \
mod_watchcat-([\d\.]*)\.tar\.gz
